## ros-jazzy-bond-core 4.1.0

=== debian/changelog ===
ros-jazzy-bond-core (4.1.0-1bookworm) bookworm; urgency=high

  * [ros2] Update maintainers - 2022-11-07 (#90 <https://github.com/ros/bond_core/issues/90>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 02 Jun 2024 16:00:00 -0000

ros-jazzy-bond-core (4.0.0-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 31 Aug 2022 16:00:00 -0000

ros-jazzy-bond-core (3.0.2-1bookworm) bookworm; urgency=high

  * Remove test_bond dependency from bond_core (#79 <https://github.com/ros/bond_core/issues/79>)
  * Contributors: Michael Carroll

 -- Michael Carroll <michael@openrobotics.org>  Thu, 31 Mar 2022 16:00:00 -0000

ros-jazzy-bond-core (3.0.1-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jan 2021 16:00:00 -0000

ros-jazzy-bond-core (3.0.0-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jan 2021 16:00:00 -0000

ros-jazzy-bond-core (2.0.0-1bookworm) bookworm; urgency=high

  * Ros2 devel (#54 <https://github.com/ros/bond_core/issues/54>)
  * Make Michael Carroll the maintainer (#40 <https://github.com/ros/bond_core/issues/40>)
  * Contributors: Karsten Knese, Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Wed, 04 Nov 2020 16:00:00 -0000

ros-jazzy-bond-core (1.8.3-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 16 Aug 2018 16:00:00 -0000

ros-jazzy-bond-core (1.8.2-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 26 Apr 2018 16:00:00 -0000

ros-jazzy-bond-core (1.8.1-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 26 Oct 2017 16:00:00 -0000

ros-jazzy-bond-core (1.8.0-1bookworm) bookworm; urgency=high

  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Wed, 26 Jul 2017 16:00:00 -0000

ros-jazzy-bond-core (1.7.19-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 26 Mar 2017 16:00:00 -0000

ros-jazzy-bond-core (1.7.18-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 23 Oct 2016 16:00:00 -0000

ros-jazzy-bond-core (1.7.17-1bookworm) bookworm; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Mon, 14 Mar 2016 16:00:00 -0000

ros-jazzy-bond-core (1.7.16-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 29 Oct 2014 16:00:00 -0000

ros-jazzy-bond-core (1.7.15-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 27 Oct 2014 16:00:00 -0000

ros-jazzy-bond-core (1.7.14-1bookworm) bookworm; urgency=high

  * Update maintainer field
  * Contributors: Esteve Fernandez

 -- Michael Carroll <michael@openrobotics.org>  Wed, 07 May 2014 16:00:00 -0000

ros-jazzy-bond-core (1.7.13-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 20 Aug 2013 16:00:00 -0000

ros-jazzy-bond-core (1.7.12-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 05 Jun 2013 16:00:00 -0000

ros-jazzy-bond-core (1.7.11-1bookworm) bookworm; urgency=high

  * add CMakeLists.txt for metapackage
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Tue, 12 Mar 2013 16:00:00 -0000

ros-jazzy-bond-core (1.7.10-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 12 Jan 2013 16:00:00 -0000

ros-jazzy-bond-core (1.7.9-1bookworm) bookworm; urgency=high

  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Wed, 26 Dec 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.8-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 12 Dec 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.7-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 05 Dec 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.6-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 29 Oct 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.5-1bookworm) bookworm; urgency=high

  * clean up package.xml files
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Fri, 26 Oct 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.4-1bookworm) bookworm; urgency=high

  * adding bond_core metapackage to replace former stack
  * Contributors: Tully Foote

 -- Michael Carroll <michael@openrobotics.org>  Fri, 05 Oct 2012 16:00:00 -0000

ros-jazzy-bond-core (1.7.3-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 01 Oct 2012 16:19:00 -0000

ros-jazzy-bond-core (1.7.2-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 01 Oct 2012 16:06:00 -0000

ros-jazzy-bond-core (1.7.1-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 01 Oct 2012 11:00:00 -0000

ros-jazzy-bond-core (1.7.0-1bookworm) bookworm; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 01 Oct 2012 08:51:00 -0000
