=== debian/control ===
Source: ros-jazzy-bond-core
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/bond_core
Standards-Version: 3.9.2

Package: ros-jazzy-bond-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-bond, ros-jazzy-bondcpp, ros-jazzy-smclib, ros-jazzy-ros-workspace
Description: A bond allows two processes, A and B, to know when the other has terminated, either cleanly or by crashing.
 The bond remains connected until it is either broken explicitly or until a heartbeat times out.
